{
    "dc_identifier": "nl.gm0687.2c.2013.3191684-21",
    "dc_title": "Commissie Ruimte en Algemeen bestuur 2013-01-22 - Ingekomen stukken van de raad (13-01/3)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Middelburg op 2013-01-22. Onderdeel: Ingekomen stukken van de raad (13-01/3).",
    "dc_source": "https://middelburg.notubiz.nl/vergadering/5015",
    "dc_publisher": "gm0687",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-16",
    "foi_publishedDate": "2013-01-22",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Middelburg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Middelburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "59",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0687.2c.2013.3191684-21",
    "dc_externalIdentifier": "3191717",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-01-22",
    "foi_meetingNumber": "3191684",
    "foi_meetingItemNumber": "21",
    "foi_meetingItemNumberRaw": "21.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0687.2c.2013.3191684-21.doc.1",
            "dc_title": "13-01  Raadsvoorstel Ingekomen stukken gemeenteraad 28 januari 2013 2",
            "foi_fileName": "13-01__Raadsvoorstel_Ingekomen_stukken_gemeenteraad_28_januari_2013_2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/173411/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2013.3191684-21.doc.2",
            "dc_title": "13-01 Bijlage 1. ingekomen stukken",
            "foi_fileName": "13-01_Bijlage_1._ingekomen_stukken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/173717/1"
        }
    ]
}